Subject: RE: UI for 'possible' (was: Re: [lojban] Bible translation style question)

From: "And Rosta" <[email-masked]>
Date: Sun, 3 Feb 2002 22:25:56 -0000

Adam:
> la .and. cusku di'e
> 
> > Well, I can't quite remember whether sei is supposed to be
> > metalinguistic, or whether it is just a device for creating
> adverbials,
> > but if it is metalinguistic then I do object. Woldy is inaccessible
> > to me right now, so I can't check.
> 
> The book does say that 'sei' is 'metalinguistic', but it doesn't fully
> explain what it means by that. 'po'o' and 'da'i' are included among
> the 'metalinguistic' indicators of UI, so I think that metalinguistic
> indicators can alter the truth value. 

I think that not unreasonably, 'metalinguistic' is being used to
cover what Grice called 'conventional implicature'.

If {po'o} is 'metalinguistic' then it ought to mean something like
'merely'. As pc & I have always maintained, logical 'only' ought
not to be done by {po'o}: ("only X are P" = "every P is X").

Likewise, I feel strongly that {da'i} ought not alter truth conditions;
it should indicate that the speaker is not claiming the proposition
within its scope to be true.

> Otherwise, a large number of
> pontential sei-phrases become useless. 'sei cumki' would be useless,
> since the sentence claims the main bridi, and anything true is also
> possible. 

Not every unmarked sentence is a claim. Without overt indicators,
the illocutionary force has to be glorked from context, though of
course without strong contextual evidence to the contrary, we do
assume that an unmarked sentence is a claim.

"broda sei cumki" could then reasonably interpreted as something
like "Broda? (perhaps)", where no claim is being made, and the
speaker is making an incidental/parentheticl indication that they
think it possible that "broda" is true.

> Likewise, 'sei tolcu'i' would be useless, since it would
> claim the main bridi, and anything true is not impossible. I think
> that whether the truth value is altered is a matter of what the
> sei-clause is, as it is with the rest of the indicators.
> 
> Barring that, how *would* you do adverbs? Supposedly, nouns,
> adjectives, verbs, and adverbs are all collapsed into selbrivla in
> lojban, but this doesn't work, as I assume that there would be even
> greater objections to 'mi cumki klama' meaning 'I possibly go'. Is
> restructuring the sentence to be the only way to do it?

Adverbs are of course a heterogeneous class, both syntactically
and semantically. But taking your 'average' adverb, logically
it would normally correspond to a predicate, predicated of
a proposition (or state-of-affairs). But if you want to keep
adverby sort of syntax, then use a BAI, either the BAI for 
manner, or else fi'o. Placing the modal before the selbri allows
for the omission of the sumti.

--And.